html{
/* background: url("BG.jpg")center center no-repeat; */
background-attachment: fixed;
background-size:100% 100%;}

#login_obal{
width: auto;
margin:15% auto;
text-align: center;
border: 0px solid #ffcc00 ;
}

#admin_login{
/*background:  #ccc /*rgb(0,255,0)*/ !important;
}

input { 

padding:  1% 3%;
margin: 1% auto;
/* background:  #fff /*rgb(0,255,0) !important; */
}